{% extends 'base.html.twig' %}

{% block title %}Edit Proxy{% endblock %}

{% block body %}
    <h1>Edit Proxy</h1>

    {{ include('proxy/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app.proxy') }}">back to list</a>

    {{ include('proxy/_delete_form.html.twig') }}
{% endblock %}
